FAQ: trouble launching Dynamo


#1

If you are having trouble launching Dynamo and have installed both Dynamo 0.6 release and 0.7, please re-install 0.7

  • To have both 0.7 and 0.6 installed, you must install 0.7.0 AFTER 0.6.3
  • You can only load 0.7.0 or 0.6.3 in a single Revit session. To switch between them, you must indicate which version you want to use in the Dynamo Version picker, then restart Revit.

2014-04-03_0834